Required Translations Scripts for OrCAD schematic to DxDesigner 2007.7

Version 3

    These scripts are required to translate an OrCAD schematic to DxDesigner Netlist flow version EE2007.7.

     

    NOTE: do not use these scripts to translate to EE7.9.  We developed new scripts for 7.9 and above, as documented in the OrCAD/PADS to Dx/Expedition Migration Process Guide available on the product download page of Supportnet.